%define bootstrap 0
%{?_without_bootstrap: %global bootstrap 0}
%{?_with_bootstrap: %global bootstrap 1}

%define api_version	2
%define lib_major	0
%define pkgname		libgnome
%define lib_name	%mklibname gnome %{api_version} %{lib_major}
%define develname	%mklibname gnome %{api_version} -d

Summary:	GNOME libraries
Name:		%{pkgname}%{api_version}
Version:	2.32.1
Release:	%mkrel 24
License:	LGPLv2+
Group:		System/Libraries
Url:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{pkgname}/%{pkgname}-%{version}.tar.bz2
# (fc) 1.116.0-2mdk use Mdk default background
Patch1:		libgnome-background.patch
# (fc) 2.2.0.1-2mdk Ia Ora as default theme
Patch4:		libgnome-defaulttheme.patch
# (fc) 2.19.1-2mdv mark gnome_program_init with sentinel (SUSE)
Patch6:		libgnome-sentinel.patch
# (fc) 2.19.1-2mdv fix va_list usage (SUSE)
Patch7:		libgnome-2.19.1-va_list.patch
# (fc) 2.19.1-2mdv enable sound server and events by default, remove almost default sound events
Patch8:		libgnome-2.19.1-sounds-default.patch
# (fc) 2.24.1-2mdv use www-browser as default browser
Patch9:		libgnome-2.24.1-www-browser.patch
# (fc) 2.28.0-2mdv put back icons in menu and buttons
Patch10:	libgnome-2.28.0-icons.patch
Patch11:	libgnome-2.32.1-Don-t-use-G_DISABLE_DEPRECATED.patch
# (blino) gnome-open.c:38:9: erreur: not enough variable arguments to fit a sentinel
Patch12:	libgnome-2.32.1-gnome_program_init.patch
# (debian) Fix invalid UTF-8 in header
Patch13:	libgnome-2.32.1-fix_invalid_utf8.patch
BuildRequires:	pkgconfig(gconf-2.0) >= 1.1.11
BuildRequires:	pkgconfig(glib-2.0) >= 2.8.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.8.0
BuildRequires:	pkgconfig(gnome-vfs-2.0) >= 2.5.3
BuildRequires:	pkgconfig(gobject-2.0) >= 2.0.0
BuildRequires:	pkgconfig(libbonobo-2.0) >= 2.13.0
%if !%bootstrap
BuildRequires:	pkgconfig(libcanberra) >= 0
%endif
BuildRequires:	pkgconfig(popt)
BuildRequires:	gtk-doc
BuildRequires:	intltool >= 0.40.0
BuildRequires:	gnome-common
Requires:	%{name}-schemas >= %{version}-%{release}

%description
Data files for the GNOME library such as translations.


%package schemas
Summary:	Default configuration for some GNOME software
Group:		%{group}
Requires(post): GConf2
Requires(preun): GConf2

%description schemas
Default configuration for GNOME software.

%package -n %{lib_name}
Summary:	Dynamic libraries for GNOME applications
Group:		%{group}
Requires:	%{name} >= %{version}

%description -n %{lib_name}
GNOME library contains extra API to let your GNOME applications shine.

%package -n %develname
Summary:	Static libraries, include files for GNOME
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Requires:	%{lib_name} = %{version}
Requires:	%{name} = %{version}

%description -n %develname
Static library and headers file
needed in order to develop applications using the GNOME library

%prep
%setup -q -n %{pkgname}-%{version}
%autopatch -p1

%build
autoreconf -fi
%configure \
	--enable-gtk-doc \
	--disable-static \
	--disable-schemas-install \
%if %bootstrap
	--enable-canberra=no
%endif

%make_build

%install
%make_install

# remove unpackaged files
find %{buildroot} -name '*.la' -delete

%find_lang %{pkgname}-2.0

%define schemas desktop_gnome_accessibility_keyboard desktop_gnome_accessibility_startup desktop_gnome_applications_at_mobility desktop_gnome_applications_at_visual desktop_gnome_applications_browser desktop_gnome_applications_terminal desktop_gnome_applications_office desktop_gnome_applications_window_manager desktop_gnome_background desktop_gnome_file_views desktop_gnome_interface desktop_gnome_lockdown desktop_gnome_peripherals_keyboard desktop_gnome_peripherals_mouse desktop_gnome_sound desktop_gnome_thumbnail_cache desktop_gnome_thumbnailers desktop_gnome_typing_break

# Background to red for root user
%post schemas
if [ ! -f /root/.gconf/desktop/gnome/background/%gconf.xml ]; then
	if [ ! -d /root/.config/gconf ]; then
		mkdir -p /root/.config/gconf
	fi

  gconftool-2 --config-source=xml::/root/.config/gconf --direct --set /desktop/gnome/background/picture_options --type=string none
  gconftool-2 --config-source=xml::/root/.config/gconf --direct --set /desktop/gnome/background/primary_color --type=string "#B20003"
fi

%preun schemas
%preun_uninstall_gconf_schemas %schemas

%files -f %{pkgname}-2.0.lang
%doc NEWS
%config(noreplace) %{_sysconfdir}/sound/events/*
%{_bindir}/gnome-open
%{_libdir}/bonobo/monikers/*.so
%{_libdir}/bonobo/servers/*
%{_mandir}/man7/*
%{_datadir}/gnome-background-properties/gnome-default.xml
%dir %{_datadir}/pixmaps/backgrounds
%dir %{_datadir}/pixmaps/backgrounds/gnome
%{_datadir}/pixmaps/backgrounds/gnome/background-default.jpg

%files -n %{lib_name}
%{_libdir}/libgnome-%{api_version}.so.%{lib_major}{,.*}

%files -n %develname
%doc ChangeLog
%doc %{_datadir}/gtk-doc/html/*
%{_includedir}/*
%{_libdir}/pkgconfig/*
%{_libdir}/*.so

%files schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_accessibility_keyboard.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_accessibility_startup.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_at_mobility.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_at_visual.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_browser.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_office.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_terminal.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_applications_window_manager.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_background.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_file_views.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_interface.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_lockdown.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_peripherals_keyboard.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_peripherals_mouse.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_sound.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_thumbnail_cache.schemas
%{_sysconfdir}/gconf/schemas/desktop_gnome_thumbnailers.schemas 
%{_sysconfdir}/gconf/schemas/desktop_gnome_typing_break.schemas


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 2.32.1-24.mga10
+ Revision: 2218480
- Mageia 10 Mass Rebuild

* Sun Jun 18 2023 daviddavid <daviddavid> 2.32.1-23.mga9
+ Revision: 1962323
- fix owner of /usr/share/pixmaps/backgrounds/gnome

* Mon Apr 04 2022 umeabot <umeabot> 2.32.1-22.mga9
+ Revision: 1843046
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Sun Feb 16 2020 umeabot <umeabot> 2.32.1-21.mga8
+ Revision: 1533438
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sat Sep 21 2019 daviddavid <daviddavid> 2.32.1-20.mga8
+ Revision: 1444420
- drop BR python2-six

* Sun Sep 23 2018 umeabot <umeabot> 2.32.1-19.mga7
+ Revision: 1298875
- Mageia 7 Mass Rebuild

* Sun Oct 22 2017 daviddavid <daviddavid> 2.32.1-18.mga7
+ Revision: 1173140
- patch13: fix build with latest glib2.0

* Mon Feb 15 2016 umeabot <umeabot> 2.32.1-17.mga6
+ Revision: 961004
- Mageia 6 Mass Rebuild

* Fri Nov 06 2015 blino <blino> 2.32.1-16.mga6
+ Revision: 898055
- buildrequire gnome-common for GNOME_COMPILE_WARNINGS/GNOME_DEBUG_CHECK ac macros

* Wed Nov 04 2015 blino <blino> 2.32.1-15.mga6
+ Revision: 897699
- gnome-open: fix args to gnome_program_init (build with gcc5)

* Thu Feb 05 2015 ovitters <ovitters> 2.32.1-14.mga5
+ Revision: 813544
- don't force a theme change anymore

* Wed Oct 15 2014 umeabot <umeabot> 2.32.1-13.mga5
+ Revision: 739980
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.32.1-12.mga5
+ Revision: 681494
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 2.32.1-11.mga4
+ Revision: 531479
- Mageia 4 Mass Rebuild

* Mon Aug 05 2013 fwang <fwang> 2.32.1-10.mga4
+ Revision: 463705
- use autoreconf
- do not use deprecated flag

* Tue Mar 05 2013 neoclust <neoclust> 2.32.1-10.mga3
+ Revision: 401482
- Fix %%post that was failing because of the missing folder.

* Sat Jan 12 2013 umeabot <umeabot> 2.32.1-9.mga3
+ Revision: 357246
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Sep 14 2011 fwang <fwang> 2.32.1-8.mga2
+ Revision: 143422
- drop .la files
- default to oxygen theme

* Mon May 16 2011 dams <dams> 2.32.1-7.mga1
+ Revision: 99292
+ rebuild (emptylog)

* Tue Apr 19 2011 dams <dams> 2.32.1-6.mga1
+ Revision: 88405
- Update primary color with Mageia color

* Tue Apr 19 2011 dams <dams> 2.32.1-5.mga1
+ Revision: 88399
- Fix default background to use Mageia.xml

* Fri Apr 15 2011 ahmad <ahmad> 2.32.1-4.mga1
+ Revision: 85589
- change the default background to use default.jpg:
  o all the backgrounds are the same AFAICS
  o the .xml file doesn't seem to work (should be investigated?)

* Fri Apr 08 2011 ahmad <ahmad> 2.32.1-3.mga1
+ Revision: 82019
- modify libgnome-background patch to use Mageia default background by default
- modify sounds-default patch, there're no ia_ora sounds in Mageia

* Mon Apr 04 2011 blino <blino> 2.32.1-2.mga1
+ Revision: 80292
- require GConf2 (gconftool-2) for post/preun of schemas sub-package

* Tue Feb 01 2011 dmorgan <dmorgan> 2.32.1-1.mga1
+ Revision: 46073
- New version
- Remove mdv macros
- imported package libgnome2
+ rtp <rtp>
- Allow to break circular BR
  (libgnome2->libcanberra->pulseaudio->imagemagick->libcroco->libgnomeui2->libgnome2)
+ mikala <mikala>
- Disable patch1 (used to set mdk default background)
- Disable BR on esound-devel in the -devel package
-Remove Esound BR


* Tue Dec 14 2010 Funda Wang <fwang@mandriva.org> 2.32.0-2mdv2011.0
+ Revision: 621672
- rebuild for new popt

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581432
- update to new version 2.32.0

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.0-1mdv2011.0
+ Revision: 563549
- update build deps
- new version

* Fri May 07 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.0-2mdv2010.1
+ Revision: 543366
- Move schemas to libgnome2-schemas, to prevent dependency on obsolete libgnome2 stuff

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 529711
- update to new version 2.30.0

* Tue Feb 16 2010 Funda Wang <fwang@mandriva.org> 2.28.0-4mdv2010.1
+ Revision: 506778
- add BR on popt

* Fri Oct 23 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-3mdv2010.0
+ Revision: 459081
- Update default themes

* Wed Oct 21 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-2mdv2010.0
+ Revision: 458581
- Patch10: add back icons on menu and buttons by default

* Wed Sep 23 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 447635
- update to new version 2.28.0

* Thu Jul 30 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 404691
- update to new version 2.27.5

* Wed Apr 15 2009 Frederic Crozat <fcrozat@mandriva.com> 2.26.0-3mdv2009.1
+ Revision: 367436
- Fix default theme for One and Powerpack

* Wed Apr 01 2009 Frederic Crozat <fcrozat@mandriva.com> 2.26.0-2mdv2009.1
+ Revision: 363313
- Update default theme colors for Mdv 2009.1

* Tue Mar 17 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356775
- update to new version 2.26.0

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2.25.1-2mdv2009.1
+ Revision: 351414
- rebuild

* Fri Mar 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 349855
- new version
- rediff patch 1

* Mon Sep 29 2008 Frederic Crozat <fcrozat@mandriva.com> 2.24.1-2mdv2009.0
+ Revision: 289258
- Patch9: use www-browser as default browser

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.0
+ Revision: 286940
- new version

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286615
- new version

* Tue Sep 16 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 285201
- new version
- drop patch 9

* Tue Aug 26 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.5-2mdv2009.0
+ Revision: 276215
- Change default theme to Ia Ora Smooth for all distrib flavors

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 273713
- new version
- drop patch 10

* Tue Aug 12 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.4-4mdv2009.0
+ Revision: 271116
- Patch10 (SVN): add schemas for sound theme
- Patch9: use gvfs/gio to open urls with gnome-open (Mdv bug #40894)
- Update patch8 to set ia_ora as sound theme

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-3mdv2009.0
+ Revision: 230967
- fix buildrequires
- new version
- update schemas list
- update license

* Fri Jun 20 2008 Pixel <pixel@mandriva.com> 2.22.0-3mdv2009.0
+ Revision: 227421
- rebuild for fixed %%update_icon_cache/%%clean_icon_cache/%%post_install_gconf_schemas
- rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 2.22.0-2mdv2009.0
+ Revision: 222600
- rebuild

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183565
- new version

* Wed Mar 05 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 180165
- new version
- update file list
- update gconf schemas list

* Thu Feb 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.90-3mdv2008.1
+ Revision: 176514
- Add missing schema registrations

* Thu Feb 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.90-2mdv2008.1
+ Revision: 176490
- Update patch1 to use transition backgrounds
- Change default theme : Ia Ora Smooth for Free and Ia Ora Blue for One

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159190
- new version
- drop patch 5

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.1.1-2mdv2008.1
+ Revision: 121633
- rebuild for new libpopt

* Wed Oct 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.1.1-1mdv2008.1
+ Revision: 99728
- new version
- dro patch 2

* Tue Oct 16 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-2mdv2008.1
+ Revision: 99101
- fix for upstream bug #478299 (schema file installation)

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98392
- new version

* Tue Oct 09 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0-5mdv2008.0
+ Revision: 95774
- Fix default theme for desktop (ie One) META_CLASS, ensure trigger is run also for previous broken version of package

* Wed Sep 19 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0-4mdv2008.0
+ Revision: 90579
- Fix patch1 to apply on correct file

* Tue Sep 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2.20.0-3mdv2008.0
+ Revision: 89838
- rebuild

* Mon Sep 17 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0-2mdv2008.0
+ Revision: 89255
- Migrate One system to new Ia Ora One theme

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89122
- new version
- rediff patch 1
- new devel name
- update file list

* Fri Sep 14 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.1-3mdv2008.0
+ Revision: 85666
- Update patch8 with Ia Ora sound theme

* Thu Sep 13 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.1-2mdv2008.0
+ Revision: 85285
- Patch6 (SUSE): mark gnoem_program_init with sentinel
- Patch7 (SUSE): fix va_list usage
- Patch8: enable sound server and sound events by default, disable all sound events but login and set it to Mandriva one

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.1-1mdv2008.0
+ Revision: 56557
- new version

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 2.19.0-1mdv2008.0
+ Revision: 41286
- new version
- drop merged patch


* Tue Apr 03 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-2mdv2007.1
+ Revision: 150317
- Patch6 (SVN): better set application name, useful for bug-buddy (GNOME bug #424949)

* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 141784
- new version
- readd ChangeLog
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 119011
- new version

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.1
+ Revision: 111950
- new version

* Wed Jan 10 2007 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 107100
- new version

* Tue Jan 09 2007 Götz Waschk <waschk@mandriva.org> 2.17.2-1mdv2007.1
+ Revision: 106281
- new version

* Tue Dec 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2.17.1-3mdv2007.1
+ Revision: 99126
- Remove a11y disabling patch, at-spi is no longer crashing

* Tue Dec 05 2006 Frederic Crozat <fcrozat@mandriva.com> 2.17.1-2mdv2007.1
+ Revision: 91303
- Regenerate patch4
- Patch6 : disable a11y for now (GNOME bug #382622)

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.1-1mdv2007.1
+ Revision: 91006
- new version

* Mon Nov 27 2006 Götz Waschk <waschk@mandriva.org> 2.17.0-1mdv2007.1
+ Revision: 87573
- new version
- unpack patches

* Mon Nov 27 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.1
+ Revision: 87543
- Import libgnome2

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- update patch 4
- New release 2.16.0

* Wed Aug 30 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-3mdv2007.0
- Update script for orange theme

* Fri Aug 11 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-2mdv2007.0
- Update patch4 for Ia Ora theme
- add post script magic to choose theme according to meta_class

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.2-1mdv2007.0
- rediff patch 4
- New release 2.15.2

* Wed Aug 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.1-2mdv2007.0
- Rebuild with latest dbus

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 2.15.1-1mdv2007.0
- update patch 5
- New release 2.15.1

* Thu Apr 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1

* Mon Feb 27 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.0.1-4mdk
- Fortify uninstall script

* Thu Feb 23 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.0.1-3mdk
- use mkrel

* Thu Nov 17 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.0.1-2mdk
- Rebuild with latest openssl

* Thu Oct 06 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.0.1-1mdk
- Release 2.12.0.1
- Regenerate patch4 (gotz)

* Thu Jul 07 2005 Götz Waschk <waschk@mandriva.org> 2.10.1-1mdk
- New release 2.10.1

* Wed Apr 20 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-1mdk 
- Release 2.10.0 based on Götz Waschk package
- Remove patch 6 (merged upstream)

* Thu Feb 24 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 2.8.1-2mdk
- varargs fixes for our supported architectures

* Mon Feb 21 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk 
- Release 2.8.1

* Tue Jan 04 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-4mdk 
- Rebuild with latest howl

* Wed Nov 24 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-3mdk
- Regenerate patches 1 & 4
- Remove patch2 (merged upsteam)

* Tue Nov 23 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-2mdk 
- Patch5 (Fedora): stat gnome_user_private_dir before doing chmod, for SELinux

* Tue Oct 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-1mdk
- New release 2.8.0

* Wed Aug 11 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1.2-1mdk
- Release 2.6.1.2
- Remove patch5 (merged upstream)

* Tue Aug 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1.1-3mdk
- Patch5 (CVS): various fixes, including no sound event (bug #10615)
- Enable libtoolize

* Thu Apr 22 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1.1-2mdk
- Fix Buildrequires

* Thu Apr 22 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.1.1-1mdk
- New release 2.6.1.1

* Wed Apr 21 2004 Goetz Waschk <goetz@mandrakesoft.com> 2.6.1-1mdk
- New release 2.6.1

